 .u-section-1 {
  background-image: url("images/services.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 237px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 149px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 347px;
}

.u-section-2 .u-text-1 {
  margin: 21px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 19px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 60px;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 743px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  background-image: none;
  width: 565px;
  text-transform: none;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  width: 864px;
  margin: 20px auto 0;
}

.u-section-3 .u-accordion-1 {
  width: 970px;
  margin: 55px auto 60px;
}

.u-section-3 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-3 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-1 {
  min-height: 202px;
  background-image: none;
  height: auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-3 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-3 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-2 {
  min-height: 202px;
  background-image: none;
  height: auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-5 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-6 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-3 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-3 {
  min-height: 202px;
  background-image: none;
  height: auto;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-7 {
  margin: 0;
}

.u-section-3 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-3 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-4 {
  min-height: 202px;
  background-image: none;
  height: auto;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-8 {
  margin: 0;
}

.u-section-3 .u-accordion-link-5 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-3 .u-icon-5 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-5 {
  min-height: 704px;
  background-image: none;
  height: auto;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-9 {
  margin: 0;
}

.u-section-3 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-11 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 3px 0 0;
}

.u-section-3 .u-image-1 {
  height: 335px;
  margin-top: 3px;
  margin-bottom: 0;
}

.u-section-3 .u-text-12 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-accordion-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-accordion-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-accordion-1 {
    width: 340px;
  }
} .u-section-4 {
  background-image: url("images/47306429-0.png");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 645px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 558px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 558px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-form-1 {
  height: 367px;
  background-image: none;
  margin: 119px 76px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  border-style: none;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 460px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 460px;
  }

  .u-section-4 .u-form-1 {
    margin-right: 0;
    width: 332px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-form-1 {
    width: 324px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 166px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
  }

  .u-section-4 .u-form-1 {
    width: 320px;
  }
}